Subject: Re: bug with camel case and delete-whole-word-match function
From: Bart Schaefer <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jul 2016 09:12:01 -0700
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Jul 5, 11:19am, Peter Stephenson wrote:
} Subject: Re: bug with camel case and delete-whole-word-match function
}
} However, if you're on the "S", you get "Is" before and "Some" after.
} Again there's no white space, so there's nothing to indicate to the
} calling function that these are two separate words rather than bits of
} the same word.

Maybe I'm missing something, but shouldn't every capital letter be
treated as the start of a word in this situation, even if it's under
the cursor?